body {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

header, footer {
    background-color: blanchedalmond;
    text-align: center;
    font-size: xx-large;
    padding: 50px;
}

.container {
    background-color: black;
    color: aliceblue;
    padding: 10px;
}

.container h3 {
    text-align: center;
}
